{
    CFBundleDevelopmentRegion = English;
    CFBundleExecutable = WOExtensions;
    CFBundleGetInfoString = "";
    CFBundleIdentifier = "org.OpenGroupware.SOPE.appserver.WOExtensions";
    CFBundleInfoDictionaryVersion = "6.0";
    CFBundlePackageType = FMWK;
    CFBundleShortVersionString = "";
    CFBundleSignature = "????";
    CFBundleVersion = "4.7";
    NOTE = "Automatically generated, do not edit!";
    NSExecutable = WOExtensions;
    NSMainNibFile = "";
    NSPrincipalClass = WOExtensionsBuilderModule;
}